El servidor remoto de base de datos, se ve afectado por varias vulnerabilidades, por lo tanto es necesario instalar la actualización de critical pacth Julio-2015(CPU), se ve afecto el servidor en los siguientes componentes:

  • Application Express (CVE-2015-2655, CVE-2015-2585, CVE-2015-2586)
  • Core RDBMS (CVE-2015-0468)
  • Java VM (CVE-2015-2629)
  • Oracle OLAP (CVE-2015-2595)
  • RDBMS Partitioning (CVE-2015-4740)
  • RDBMS Scheduler (CVE-2015-2599)
  • RDBMS Security (CVE-2015-4755)
  • RDBMS Support Tools (CVE-2015-4753)

CVE: CVE-2015-0468, CVE-2015-2585, CVE-2015-2586, CVE-2015-2595, CVE-2015-2599, CVE-2015-2629, CVE-2015-2655, CVE-2015-4740, CVE-2015-4753, CVE-2015-4755
Factor de Riesgo: Alto
Valor CVSS Base: 9,0

Solución

Instale el parche indicado en el aviso de actualización de parches críticos de Oracle de Julio de 2015

July 2015 Critical Patch Update (CPU)

Referencias

Oracle